{
    "general": {
        "name" : "Bicycle Pedal",
        "type" : "engine_car",
		"materials" : ["minecraft:piston:0:4", "minecraft:obsidian:0:3", "oredict:ingotIron:1"]
    },
	"engine" : {
        "isAutomatic" : true,
        "starterPower" : 50,
				"maxRPM" : 4000,
        "fuelConsumption" : 0.25,
        "fuelType" : "gasoline",
        "gearRatios" : [-1.0, 0.0, 1.0, 2.5],
		"engineWearFactor": 0,
		"heatingCoefficient": 0
	}
}
